petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMMoabRenumberMeshEntities

Order and number all entities (vertices->elements) to be contiguously ordered in parallel

### Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabRenumberMeshEntities(DM dm)

Collective

### Input Parameters

dm -The DM object

### See Also

DMSetUp(), DMCreate()

### Level

advanced

### Location

src/dm/impls/moab/dmmbutil.cxx
Index of all DMMOAB routines
Table of Contents for all manual pages
Index of all manual pages